/*
 Theme Name:   Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here
-------------------------------------------------------------- */
/* Spalten */

.spalten {
	margin-top:20px;
	margin-bottom:20px;
}
@media (min-width: 1200px) {
	.spalten-2, .spalten-3 {float: left;} 	
}
.spalten-2, .spalten-3 {
	position: relative;
  	min-height: 1px;
  	padding-left: 15px;
  	padding-right: 15px;
}
.spalten-2 {
    width: 49%;
  }
.spalten-3 {
    width: 33.%;
  }

/* Button grün mit weißer Schrift */
.btn {
background-color: #95bd29; /* Green */
    border: none;
    color: white !important;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

/* Infobox */ 
.infobox {
	border-color: rgb(229, 229, 229);
	border-style: solid;
	border-width: 1px;
	border-radius: 5px;
	padding: 20px;
	margin: 30px 0px;
}

/* Farbige Infoboxen */
.infobox-grau, .infobox-gelb, .infobox-rot {
	margin: 0 0 25px;
	overflow: hidden;
	padding: 20px;
	color: #000000;
}

.infobox-grau {
	background-color: #e2e2e2;
	border-left: 8px solid #bdbdbd;
}

.infobox-gelb {
	background-color: #fef5c4;
	border-left: 8px solid #FADF98;
}

.infobox-rot {
	background-color: #f9dbdb;
	border-left: 8px solid #D95762;
}

/* Tabellebreiten */
.tabelle-3-spalten th, .tabelle-3-spalten td {
	width: 33%;
}

#mc4wp_form_widget-3 > h4 {
	display: none;
}

/* Submenu Unterstriche Weg */
#navigation ul.menu ul a, #navigation .menu ul ul a {
    border-bottom: none;
}

/* 404 Seite Suchfeld oben mehr Abstand */
.searchform404 {
	margin: 1em !important;
}

.grid-post-box-meta {
	display: none;
}

/* Newsletter Formular auf der Newsletter Seite*/
@media screen and (min-width: 780px) {
        .newsletter-form-page {
    margin: auto;
    width: 40%;
	}
}

/* Featured Slider Texte H2 schön machen */
.feat-text h2 a {
	color: white;
	text-transform: uppercase;
	font-size: 1.2em;
}

/* Kommentar Titel schön machen */

.post-title-box,
#respond p.comment-reply-title {
	position: relative;
	padding: 0;
	margin-bottom: 30px;
	text-align: center;
}
#respond p.comment-reply-title span,
.post-box-title {
	font-size: 18px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	color: #313131;
	position: relative;
	z-index: 10;
	display: inline-block;
	padding: 0 10px;
}
#respond p.comment-reply-title span:before,
#respond p.comment-reply-title span:after,
.post-box-title:before,
.post-box-title:after {
	content: "";
	position: absolute;
	width: 60px;
	height: 1px;
	background: #6eb48c;
	display: block;
	top: 50%;
	margin-top: -1px;
	left: 100%;
}
#respond p.comment-reply-title span:before,
.post-box-title:before {
	left: auto;
	right: 100%;
}

/* After Content Widgets Überschriften groß */

.awac-wrapper > .awac > .widget-title {
	font-size: 22px !important;
}

/* Newsletter Button auf der Newsletter Seite Farbe ändern */
.mc4wp-form input[type="submit"] {
    color: #fff;
    background: #95bc2d;
}

.mc4wp-form input[type="submit"]:hover {
    background: #95bc2d96;
}

/* Admin Kommentare mobile schick machen */
@media only screen and (max-width: 960px){
.thecomment{ display: block; }
}